Followup conversation
PUT
Follow up a conversation by providing its id and expiration timestamp.
ApiKeyAuth conversation.replyheader
Authorization<token>Scope: conversation.reply
conversationId*integerFormat
int64A request to followup the conversation
application/json- body
timestamp*stringA timestamp for when the followup should expire
Format
date-timeuserId?stringAn optional agent/admin to followup the conversation
Format
uuidThe conversation was successfully followed up
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/followup' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "timestamp": "2025-01-08T08:31:25Z", "userId": "5a556159-9c21-4f3e-a44f-d323deb80d16"}'Empty